#headerImage {
    float: left;
    height: 569px;
    left: 0;
    margin-top: -113px;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 0;
}

#headerImage::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 173px;
    background: url(../images/welle.png) top center no-repeat;
    z-index: 99;
}
#headerImage li {
	list-style:none;
	float:left;
	position:relative;
	transition:opacity 2.2s ease 0s;
	display:block!important;
	height: 569px !important;
    overflow: hidden;
    width: 100% !important;
	text-align:center;
}

#headerImage li img {
    backface-visibility: hidden;
    perspective: 1000px;
    transform: scale(1);
    -webkit-transition: all 5s cubic-bezier(0.23, 1, 0.32, 1);
   -moz-transition: all 5s cubic-bezier(0.23, 1, 0.32, 1);
     -o-transition: all 5s cubic-bezier(0.23, 1, 0.32, 1);
        transition: all 5s cubic-bezier(0.23, 1, 0.32, 1); /* linear */
		max-width:none;
}
#headerImage li.active-slide img {
    transform: scale(1.1);
	
}

#headerImage .bx-controls-direction {
    display: none;
}

#headerImage .bx-pager.bx-default-pager {
    float: none;
    margin: -31px auto 0;
    max-width: 180px;
    position: relative;
    width: 100%;
    z-index: 999;
}
#headerImage .bx-pager-link {
    background: #3c3c3c;
    border: 3px solid #3c3c3c;
    border-radius: 50%;
    float: left;
    height: 13px;
    margin: 0 5px;
    overflow: hidden;
    text-indent: -100px;
    width: 13px;
}
#headerImage .bx-pager-link.active {
    background: transparent;
}



$(function(){
    $('a[href=#top]').click(function(){
        $('html, body').animate({scrollTop:0}, 'slow');
        return false;
    });
});